[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.TabStop

Enables or disables keyboard navigation using the Tab key.

## Declaration

Source position: maskedit.pp line 357

`published property TMaskEdit.TabStop : Boolean;`

## Description

Use the TabStop property to allow or disallow access to the control using the Tab key. If TabStop is True, the control is in the tab order. If TabStop is False, the control is not in the tab order and the user can't use the Tab key to move to the control.

## See also

TCustomEdit.TabStop |  | Enables keyboard navigation using the Tab or Shift+Tab keys.
TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.